<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-------CDN DE BOOTSTRAP------>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ"
        crossorigin="anonymous"></script>

    <!--------Añadir archivo functions.js----->
    <!--<script src="functions.js"></script>-->
    <script src="characters.js"></script>
    <script>
        getCharacters();
    </script>
    <link rel="stylesheet" href="style.css">
    <!---
    <script>
        alert("Hola mundo!")
    </script>
    -->

</head>

<body>

    <!---------BARRA DE NAVEGACIÓN------->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Dropdown
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Disabled</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>
    <!--------FIN DE LA BARRA DE NAVEGACIÓN----->
    <!--
    <button class="btn btn-outline-success" type="text" onclick="saludar()">Saludar</button>
    -->
    <!-------CABECERA------>
    <div id="cabecera">
        <div id="textoCabecera">
            <h1>Futurama</h1>
            <span>Consulta los personajes</span>
        </div>
        <div id="imgCabecera">
            <img src="https://res.cloudinary.com/dzxqhkyqd/image/upload/v1554871230/planet-express.png"/>
        </div>
    </div>

    <!-----LISTAS DE PERSONAJES----->
    <div id="contPersonajes">
        <!---Tarjeta---->
        <div class="card" style="width: 18rem;">
            <img id="img1"
                src="https://image.goat.com/750/attachments/product_template_pictures/images/060/411/172/original/GW0847.png.png"
                class="card-img-top" alt="img1">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                    card's
                    content.</p>
                <a href="#" class="btn btn-primary" onclick="actualizarImagen()">Actualizar</a>
            </div>
        </div>
    </div>



</body>

</html>